# Generated by Django 2.2.17 on 2021-06-29 13:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0009_syncedobjects'),
    ]

    operations = [
        migrations.CreateModel(
            name='SquareCatalog',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('last_update', models.DateTimeField(auto_now_add=True, help_text='From the documentation: when you receive a `catalog.version.updated` notification, call the `SearchCatalogObjects` endpoint and set the `begin_time` field to this value. When you call the `SearchCatalogObjects` endpoint, store the timestamp of the call here.')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
